/* 

 Katedra Automatyki
 Wydział Inżynierii Elektrycznej i Komputerowej
 Politechnika Krakowska
 All Rights Reserved.
 
 @author: Infinite Loop | http://infiniteloop.eu
 
 */

/* @group LAYOUT */

body {
  background: #fff url(../images/layout/e3/bg.jpg) repeat-x;
}

#wrapper {
  background: transparent url(../images/layout/e3/header.jpg) center top no-repeat;
}

#content {
  background: none;
}

/* @end */

/* @group HEADER */

#nav_top {
  background: #796191;
}

#nav_top a {
  color: #153252;
}

a#logo_wieik, a#logo_pk {
  background: none;	
}

a#logo_institute {
  width: 300px;
}

a#logo_wieik {
  width: 300px;
  margin-left: 40px;
}

a#logo_pk {
  width: 300px;
  margin-top: 0px;
  margin-left: 10px;
}

/* @end */

/* @group NAV */

#breadcrumb {
  color: #9cb7d2;
  border-bottom: 1px solid #e8ebf0;
}

#breadcrumb a, #breadcrumb a span, #breadcrumb span {
  color: #062b58;
}

#nav > ul > li > a {
  background-color: #2e203d;
  text-shadow: #46315c 1px 1px 1px;
}

#nav ul ul {
  border: 1px solid #e8ebf0;
  border-width: 0 1px 1px 1px;
}

#nav ul ul a {
  color: #2e203d;
  border-bottom: 1px solid #e8ebf0;
}

#nav ul ul a:hover {
  background: #f9f9f9;
}


#search_box form {
  margin-top: 7px;
  padding: 0;
  width: 180px;
  height: 26px;
  background: transparent url(../images/layout/e3/search-box.png) left top no-repeat;
}


/* @end */

/* @group MAIN_CONTENT */

#main_content {
  color: #354350;
}

#main_content h1, #main_content h2, #main_content h3, #main_content h4, #main_content h5, #main_content h6 {
  color: #09182d;
}

/* PAGE TITLE */
#main_content h1 {
  background: transparent url(../images/layout/e3/h1_bg.png) repeat-x;
}

#main_content h1 a, #main_content h2 a, #main_content h3 a, 
#main_content h4 a, #main_content h5 a, #main_content h6 a {
  color: #09182d;
}

#main_content h1 a:hover, #main_content h2 a:hover, #main_content h3 a:hover, 
#main_content h4 a:hover, #main_content h5 a:hover, #main_content h6 a:hover {
  color: #98a2ac;
}

#main_content a {
  color: #09182d;
  font-weight: bold;
  text-decoration: underline;
}

#main_content a:visited {
  color: #98a2ac;
}

#main_content img {
  border: 1px solid #e8ebf0;
}

#main_content .news img {
  border: 1px solid #e8ebf0;
}

#main_content blockquote {
  clear: both;
  padding: 4px 20px;
  font-style: italic;
  background-color: #f9f9f9;
}

/* TABLES */
#main_content th, #main_content td {
  border: 1px solid #e8ebf0;
  text-align: left;
} 

#main_content th {
  background: #f9f9f9;
}

/* @end */

/* @group SIDEBAR */

.box .box_header, h3.box_header {
  color: #083a6b;
  text-shadow: #fff 1px 1px 1px;
  background: transparent url(../images/layout/e3/box_sprite.png) no-repeat;
}

.box .box_content {
  background: transparent url(../images/layout/e3/box_bg.png) left top repeat-y;
}

.box .box_footer {
  height: 10px;
  background: transparent url(../images/layout/e3/box_sprite.png) -247px top no-repeat;
}

/* DARK */
.box.dark .box_header, h3.box_header {
  color: #fff;
  text-shadow: #040a14 1px 1px 1px;
}

.box li a {
  color: #09182d;
  background: #fff;
  border: 1px solid #e6e6e6;
}

.box li.current > a {
  background: #dfe5f1;
  border-color: #d3d8e4;	
}

/* @end */

/* @group FOOTER */


#footer {
  color: #44505e;
}

#footer a {
  color: #415161;
}

.copyrights {
  color: #cdc0d4;
}

/* @end */

